@charset "UTF-8";
/* basic layout */
/* 全体の設定
---------------------------------------------------------------------------*/
/* 基本設定
---------------------------------------------------------------------------*/
/* responsive */
/* サイズ */
/* flexbox */
/* フォント */
/* regular: 400, medium: 500, semibold: 600, bold: 700 */
/* medium: 500, bold: 700, black: 900 */
/* regular: 400, medium: 500, semibold: 600, bold: 700 */
/* regular: 400 */
/* 色 */
/* グラデ背景色 */
/* 中央揃え */
/* objectfit */
/* ホバーアクション */
/* 角丸 */
/* ボタン */
/* ボタンの中のspan */
/* フォントサイズ */
/* 余白 */
/* 縦書き */
/* 内径 */
/* ------------------------------------------------------------------------*/
/* 下層共通（追加分）
---------------------------------------------------------------------------*/
/* anchor
---------------------------------------------------------------------------*/
.anc .anclists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}
.anc .anclists .ancitem a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 46px;
  border: 1px solid #d1d5da;
  font-size: 14px;
  font-family: var(--ui);
  border-radius: 100vmax;
  padding: 0 2em;
}
@media (hover: hover) {
  .anc .anclists .ancitem a:hover {
    border-color: var(--navy);
    background-color: var(--navy);
    color: #fff;
  }
}